"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
const isArrayLike$1 = require("./isArrayLike.js");
const isObjectLike$1 = require("./isObjectLike.js");
var isArrayLike = isArrayLike$1.isArrayLike_1, isObjectLike = isObjectLike$1.isObjectLike_1;
function isArrayLikeObject(value) {
  return isObjectLike(value) && isArrayLike(value);
}
var isArrayLikeObject_1 = isArrayLikeObject;
exports.isArrayLikeObject_1 = isArrayLikeObject_1;
